{% extends "base.html.twig" %}
{% block scripts %}
<script>
var menu = {{ menu|raw }}
</script>
{% endblock %}
{% block body %}
<div clas="container">
{% if profile.rest_name != "" %}
<div class="editor-header justify-content-between align-items-center">
  <div class="url-cont text-left">
    {{ l.menu_url }}:<br><br>
    <a class="menu-url" target="_blank" href="{{ site_domain }}{{ profile.id }}/{{ profile.slug }}">{{ site_domain }}{{ profile.id }}/{{ profile.slug }}</a>
  </div>
  <img src="/public_html/images/qr_codes/{{ session.user_id }}.png">
</div>
{% else %}
<div class="alert alert-warning" role="alert">
  {{ l.update_your_profile }}
</div>
{% endif %}
<form>
  <div class="form-group row">
    <div class="col-8">
      <input type="text" class="form-control" id="new_cat" name="new_cat" placeholder="{{ l.new_category }}">
    </div>
    <div class="col-4">
      <button class="btn btn-secondary btn-block" id="add_cat" disabled>{{ l.add }}</button>
    </div>
  </div>
</form>
</div>
<main class="menu">
</main>
</div>
{% endblock %}
